/*
 * pwmUtil.h
 *
 *  Created on: Oct 10, 2018
 *      Author: robert.applebee
 */

#ifndef PWMUTIL_H_
#define PWMUTIL_H_

void PWM_init(void);
void PWM_set(int channel, int count);

#endif /* PWMUTIL_H_ */
